CVE-2018-19201

A reflected XSS vulnerability in the ModCP Profile Editor in MyBB before 1.8.20 allows remote attackers to inject JavaScript via the ‘username’ parameter.
Source: NIST
CVE-2018-19201

Leave a Reply

Your email address will not be published.